{
  "arch": "x86_64",
  "build": "h9948957_1",
  "build_number": 1,
  "depends": [
    "libgcc >=13",
    "libstdcxx >=13"
  ],
  "license": "MIT",
  "license_family": "MIT",
  "name": "pandora",
  "platform": "linux",
  "subdir": "linux-64",
  "timestamp": 1734086819366,
  "version": "0.9.2"
}